@charset "UTF-8";

#info_contents {
  margin-bottom: 0 !important;
}

#just_supplement {
  text-align: center;
}
#just_supplement a:link {
  text-decoration: none;
}
#just_supplement p {
  margin-bottom: 0;
}

/*-----
ナビボタン
-----*/

#just_supplement .guide_btn h2 {
  font-size: 2em;
  color: #fe4949;
  padding: 1em 0;
}

.guide_btn_top li,
.guide_btn_bottom li {
  margin: 0.5em;
}

.guide_btn_top,
.guide_btn_bottom {
  display: flex;
  align-items: center;
  justify-content: center;
}

.attention {
  font-size: 12px;
  color: #666;
  margin-top: 4px;
}

@media screen and (max-width: 768px) {
  #foods_with_function_claims .attention {
    font-size: 11px;
  }
}

/*
.body_sph .guide_btn_top li,.body_sph .guide_btn_bottom li{
    font-size: 0.6em;
    width: 88px;
    height: 88px;
}



.guide_btn_top li::after,.guide_btn_bottom li::after {
    position: absolute;
    content: "\e968";
    top: 68%;
    left: 0;
    right: 0;
    padding: 0.2em 0;
}

.guide_btn_top a:nth-child(1) li{background-color: #FEB22D;}
.guide_btn_top a:nth-child(2) li{background-color: #0E85C6;}
.guide_btn_top a:nth-child(3) li{background-color: #49B449;}

.guide_btn_bottom a:nth-child(1) li{background-color: #4AC1FF;}
.guide_btn_bottom a:nth-child(2) li{background-color: #986DD9;}
.guide_btn_bottom a:nth-child(3) li{background-color: #FFA1D8;}
.guide_btn_bottom a:nth-child(4) li{background-color: #FF414F;}
*/

.guide_btn_top a,
.guide_btn_bottom a {
  transition: 0.2s;
}
.guide_btn_top a:hover,
.guide_btn_bottom a:hover {
  opacity: 0.8;
}

/*-----
各商品個別設定
-----*/

#look {
  background: #fff2ca;
  padding: 2em;
  position: relative;
}

#fat {
  background: #e7f9ff;
  padding: 2em;
}

#power {
  background: #eef7ea;
  padding: 2em;
}

#forget {
  background: #f0f9fe;
  padding: 2em;
}

#muscle {
  background: #fbf9ff;
  padding: 2em;
}

#etiquette {
  background: #fffcfe;
  padding: 2em;
}

#woman {
  background: #fbeff0;
  padding: 2em;
}

#look div:nth-child(2) .catch_copy {
  color: #ee782d;
}
#look div:nth-child(3) .catch_copy {
  color: #af47c9;
}
#look > div:nth-child(3) {
  margin-top: 2em;
}

#fat .catch_copy {
  color: #0e85c6;
}
#power .catch_copy {
  color: #49b449;
}
#forget .catch_copy {
  color: #4ac1ff;
}
#muscle .catch_copy {
  color: #986dd9;
}
#etiquette .catch_copy {
  color: #ffa1d8;
}
#woman .catch_copy {
  color: #ff414f;
}

.lutein_image,
.dha_image,
.forget_image,
.muscle_image,
.woman_image {
  position: absolute;
}

.lutein_image {
  width: 25%;
}

.forget_image {
  width: 8%;
  /*right: 4%;*/
  margin-left: 20px;
}

.muscle_image {
  width: 11%;
  /*right: 4%;*/
  margin-left: 20px;
}

.woman_image {
  width: 10%;
  /*right: 3%;*/
  margin-left: 20px;
}

/*-----
各商品共通
-----*/

#look .title_box,
#fat .title_box,
#forget .title_box,
#muscle .title_box,
#woman .title_box {
  text-align: left;
}

#just_supplement .catch_copy {
  font-size: 2em;
  font-weight: bold;
  padding-bottom: 1em;
}

.catch_copy::before {
  content: "＼";
}
.catch_copy::after {
  content: "／";
}

.item_description .attention,
#muscle .attention {
  text-align: left;
  padding-top: 0.5em;
}

.figure_box img {
  padding-top: 2em;
}

/*-----
インクルード以下
-----*/

.include_box {
  padding-top: 2em;
}

.include_box .txt_box {
  text-align: left;
  margin-left: 1em;
  font-size: 1em;
}

.include_box .goods_set .name {
  font-weight: bold;
}

#just_supplement .copy {
  display: none;
}

.include_box .cp_discount {
  background-color: #ee782d;
  width: 60%;
  border-radius: 10px;
  text-align: center;
}

.include_box .cp_box {
  display: block;
}

.item_include_box .cart_btn {
  border: 1px solid #000000;
  margin-top: 2em;
  padding: 1em;
  border-radius: 5px;
  position: relative;
}

/* .cart_btn p::after,#just_supplement .goods_set .btn p::after {
    content: '\e96a';
    position: absolute;
    right: 5%;
    top: 30%;
} */
.item_include_box .cart_btn p {
  color: #333;
}

#just_supplement .goods_set .btn {
  border: 1px solid #000000;
  padding: 1em;
  width: 50%;
  margin-left: auto;
  border-radius: 5px;
  text-align: center;
  position: relative;
}
#just_supplement .display_exact .goods_set .btn {
  padding: 0.5em;
  width: 40%;
  margin-left: 60%;
  margin-top: 0px;
}

#just_supplement .display_exact .goods_set .btn p {
  color: #333;
}

#just_supplement .display_exact li {
  padding-bottom: 20px;
}

#just_supplement .price_box {
  font-size: 1.1em;
}

/*-----------------
商品インクルード
-------------------*/
/* 画像位置調整 */
.c-panel__link {
  display: inline-flex;
}
/*共通の謎の空白上書き*/
.c-panel__body > * + * {
  margin-top: var(--space, 0px);
}

/*-- 外ボタン --*/
/* 商品名、受取方法、価格 */
.out_btn .c-panel__body {
  place-items: start;
  flex: 1.9;
  margin-top: 0;
}

/* 価格色調整 */
.out_btn .c-panel__price-wrapper {
  margin-top: 15px; /*価格上の余白*/
}

.out_btn .c-price {
  font-size: 4rem;
}
/*商品画像*/
.out_btn .c-panel__header {
  /* flex: 1; */
  /* padding-right: 3%; */ /*画像右の余白*/
}

#goods32674 .c-panel__header {
  width: 180px;
}

.out_btn .c-panel__header img {
  max-width: 100%;
  max-height: 100%;
  margin-top: auto;
  margin-bottom: auto;
}
/*商品名*/
.c-panel__name {
  margin-top: 1%;
}
/*商品名*/
.out_btn .c-panel__name {
  /* margin: auto; */
  font-size: 1.9rem;
}
/*商品説明*/
.out_btn .c-panel__desc {
  text-align: left;
}
/* ボタン調整 */
.out_btn .c-panel__action {
  display: none;
}

/*-- 中ボタン --*/
.in_btn .c-panel__link {
  width: 100%;
}
/* 商品名、受取方法、価格 */
.in_btn .c-panel__body {
  /* place-items: start; */
  /* flex: 3.6; */
  /* margin-top: 0; */
}
.in_btn .c-panel__body,
.in_btn .c-panel__price-wrapper,
.out_btn .c-panel__price-wrapper,
.out_btn .c-panel__name {
  text-align: left;
}

/* 価格色調整 */
.in_btn .c-panel__price-wrapper {
  margin-top: 15px; /*価格上の余白*/
  color: #f30;
}
.in_btn .c-price {
  font-size: 3rem;
}

/*商品画像*/
.c-panel__header {
  /* flex: 1; */
  padding-right: 3%; /*画像右の余白*/
  width: 130px;
}
.in_btn .c-panel__header img {
  max-width: 100%;
  max-height: 100%;
  margin-top: auto;
  margin-bottom: auto;
}
/*商品名*/
.in_btn .c-panel__name {
  /* margin: auto; */
  font-size: 1.4rem; /*商品名の文字サイズ*/
}
/*商品説明*/
.in_btn .c-panel__desc {
  display: none;
}
/* ボタン調整 */
.in_btn .c-panel__action {
  display: none;
}
/*割引率*/
.c-panel__discount .badge.badge-red.c-label-discount {
  font-size: 1.8rem;
}

/*商品説明非表示*/
.c-panel__desc {
  display: none;
}

/*割引前価格*/
.c-price-delete {
  font-size: 0.85em;
  color: #666;
}

/*〇月〇日まで*/
.c-panel__discount-period {
  color: #333;
}

/*価格 修正線*/
.c-price-delete {
  background: linear-gradient(
    transparent 0px,
    rgb(0, 0, 0) 0px,
    rgb(0, 0, 0) 0px,
    transparent 0px
  ) !important;
}

.c-price-delete .d-inline-block {
  text-decoration: line-through;
  text-decoration-color: #333;
  text-decoration-thickness: 1px;
}

.c-price-delete-yen {
  display: inline-block;
  position: relative;
  z-index: 1;
  /*background: white;
   線を隠す背景 */
  padding: 0 2px;
}

/*------
個別設定
-----*/

/*ルテイン*/
#just_supplement #goods32521 .c-icon_box {
  filter: hue-rotate(26deg);
}
#just_supplement #goods32521 .c-panel__badge {
  filter: hue-rotate(26deg);
}
#just_supplement #goods32521 .out_btn .c-panel__price-wrapper {
  color: #ef782e;
}
#just_supplement #goods32521 .price2 {
  color: #ef782e;
}
#just_supplement #goods32521 .cp_discount {
  background-color: #ee782d;
}

#goods32521 .c-panel__header {
  width: 180px;
}

/* ルテイン 価格・キャンペーン配置調整 */
#goods32521 .c-panel__price-wrapper {
  display: grid;
  grid-template-columns: repeat(4, 100px);
  grid-template-rows: 50px 80px;
  grid-template-areas:
    "one two two ."
    "three three three three";
  gap: 5px;
}

#goods32521 .c-price-delete {
  grid-area: one;
  font-size: 28px;
}

#goods32521 .c-price--sale {
  grid-area: two;
  color: #ef782e;
}

#goods32521 .c-panel__discount {
  grid-area: three;
}

#goods32521 .badge.badge-red.c-label-discount {
  width: 270px;
  height: 37px;
  font-size: 28px;
  font-weight: bold;
  padding: 0.2em 0.5em 0.1em;
  background-color: #ee782d;
  border-radius: 10px;
  text-align: center;
}

#goods32521 .c-price-delete .d-inline-block {
  margin-top: 12px;
}

/*------------------------------------------------*/

/*速攻ブルーベリーV-MAX*/
#just_supplement #goods32521 .c-icon_box {
  filter: hue-rotate(270deg);
}
#just_supplement #goods32786 .c-panel__badge {
  filter: hue-rotate(270deg);
}
#just_supplement #goods32786 .out_btn .c-panel__price-wrapper {
  color: #af47c9;
}

#goods32786 .c-panel__header {
  width: 180px;
}

/* 速攻ブルーベリーV-MAX 価格・キャンペーン配置調整 */
#goods32786 .c-panel__price-wrapper {
  display: grid;
  grid-template-columns: repeat(4, 100px);
  grid-template-rows: 50px 80px;
  grid-template-areas:
    "one two two ."
    "three three three three";
  gap: 5px;
}

#goods32786 .c-price-delete {
  grid-area: one;
  font-size: 28px;
}

#goods32786 .c-price--sale {
  grid-area: two;
  color: #af47c9;
}

#goods32786 .c-panel__discount {
  grid-area: three;
}

#goods32786 .badge.badge-red.c-label-discount {
  width: 270px;
  height: 37px;
  font-size: 28px;
  font-weight: bold;
  padding: 0.2em 0.5em 0.1em;
  background-color: #af47c9;
  border-radius: 10px;
  text-align: center;
}

#goods32521 .c-price-delete .d-inline-block {
  margin-top: 12px;
}

/*------------------------------------------------*/

#just_supplement #goods32786 .price2 {
  color: #af47c9;
}
#just_supplement #goods32786 .cp_discount {
  background-color: #af47c9;
}

/*DHA*/
#just_supplement #goods32674 .c-icon_box {
  filter: hue-rotate(186deg);
}
#just_supplement #goods32674 .c-panel__badge {
  filter: hue-rotate(186deg);
}
#just_supplement #goods32674 .out_btn .c-panel__price-wrapper {
  color: #0e85c6;
}
#just_supplement #goods32674 .price2 {
  color: #0e85c6;
}
#just_supplement #goods32674 .cp_discount {
  background-color: #0e85c6;
}

#just_supplement .end .attention {
  text-align: right;
}

#goods32296 .c-panel__price-wrapper,
#goods2206 .c-panel__price-wrapper,
#goods2485 .c-panel__price-wrapper,
#goods32194 .c-panel__price-wrapper,
#goods32804 .c-panel__price-wrapper,
#goods32258 .c-panel__price-wrapper,
#goods32833 .c-panel__price-wrapper,
#goods32905 .c-panel__price-wrapper,
#goods32780 .c-panel__price-wrapper {
  display: flex;
  gap: 15px;
  align-items: center;
  margin-top: 0px;
}

/* 価格キャンペーン横並び */
#goods32296 .c-panel__price-wrapper,
#goods2206 .c-panel__price-wrapper,
#goods2485 .c-panel__price-wrapper,
#goods32194 .c-panel__price-wrapper,
#goods32804 .c-panel__price-wrapper,
#goods32258 .c-panel__price-wrapper,
#goods32833 .c-panel__price-wrapper,
#goods32905 .c-panel__price-wrapper,
#goods32780 .c-panel__price-wrapper {
  display: flex;
  gap: 15px;
  align-items: center;
  margin-top: 0px;
}

/* カート位置調整 */
#goods32296 .btn,
#goods2206 .btn,
#goods2485 .btn,
#goods32194 .btn,
#goods32804 .btn,
#goods32258 .btn,
#goods32833 .btn,
#goods32905 .btn,
#goods32780 .btn {
  margin-top: 1px;
}

#goods32296 .c-panel__body,
#goods2206 .c-panel__body,
#goods2485 .c-panel__body,
#goods32194 .c-panel__body,
#goods32804 .c-panel__body,
#goods32258 .c-panel__body,
#goods32833 .c-panel__body,
#goods32905 .c-panel__body,
#goods32780 .c-panel__body {
  margin-top: 0px;
}

@media print, screen and (min-width: 768px) {
  #just_supplement {
    width: 720px;
    margin: 0 auto;
  }

  /* 画像がぼやけるのを回避*/
  .img_maxwidth_none img:last-child {
    max-width: none;
  }

  #just_supplement .guide_btn {
    margin: 4em 0;
  }
  .dha_image {
    width: 11%;
    /*right: 5%;*/
    margin-left: 20px;
  }
  .title_box {
    padding-bottom: 2em;
  }
  #muscle .title_box {
    padding-bottom: 0;
  }
  .item_description {
    background: #ffffff url("../images/bg.png") repeat;
    padding: 4em 2em;
  }
  #forget .item_include_box,
  #muscle .item_include_box {
    padding-top: 6em;
  }
  .include_box .goods_set {
    display: flex;
  }
  .include_box .img_box {
    width: 30%;
  }
  .include_box .txt_box {
    width: 70%;
    font-size: 1.2em;
  }
  #look .include_box .price_box,
  #fat .include_box .price_box {
    font-size: 2em;
  }
  .include_box .tax,
  .include_box .cp_limit {
    font-size: 0.5em;
  }
  .item_include_box .cart_btn {
    width: 60%;
    margin: 2em auto;
  }
  .item_include_box .display_exact {
    margin-bottom: 0;
    padding: 1em;
  }
  .item_include_box .display_exact .name {
    font-size: 0.9em;
  }

  /*最下部*/
  #just_supplement .end {
    padding: 2em;
  }
}

@media print, screen and (max-width: 768px) {
  .c-panel__header {
    width: 35%;
  }
  .c-panel__body {
    width: 220px;
    margin-top: 0px;
  }

  .contents_main {
    margin: 0;
  }

  #just_supplement .fv {
    padding: 0.5em;
  }
  #just_supplement .guide_btn {
    margin: 2em 0;
  }
  #just_supplement .guide_btn h2 {
    font-size: 1em;
    padding: 0;
  }
  .guide_btn_top img {
    width: 70%;
  }
  #look,
  #fat,
  #power,
  #forget,
  #muscle,
  #etiquette,
  #woman {
    padding: 1em;
  }
  .dha_image {
    width: 27%;
    right: 3%;
  }
  .forget_image {
    width: 17%;
    right: 9%;
  }
  .muscle_image {
    width: 22%;
    right: 4%;
  }
  .woman_image {
    width: 20%;
    right: 3%;
  }
  #look .title_box img:nth-child(1),
  #fat .title_box img:nth-child(1),
  #forget .title_box img:nth-child(1),
  #muscle .title_box img:nth-child(1),
  #woman .title_box img:nth-child(1) {
    width: 72%;
  }
  .title_box {
    padding-bottom: 1em;
  }
  #just_supplement .catch_copy {
    font-size: 1.1em;
  }
  .item_description {
    background: #ffffff url("../images/bg.png") repeat;
    padding: 1.5em 1em;
  }
  #just_supplement .item_description .attention,
  #muscle .attention {
    font-size: 0.5em;
  }
  #forget .item_include_box {
    padding-top: 2em;
  }
  .include_box {
    padding-top: 1em;
  }
  .include_box .img_box {
    width: 60%;
    margin: 0 auto;
  }
  #look .include_box .price_box,
  #fat .include_box .price_box {
    font-size: 1.5em;
  }
  .item_include_box .cart_btn {
    width: 95%;
    margin: 1em auto;
    padding: 1em;
    border-radius: 5px;
  }

  #just_supplement .end {
    padding: 0.5em;
  }
  #just_supplement .goods_set .btn {
    width: 100%;
    font-size: 0.8em;
  }

  #just_supplement .badge {
    font-size: 0.8rem;
  }

  #goods32674 .c-panel__header {
    width: 180px;
    padding-right: 0px;
  }
  #goods32674 .c-panel__link {
    flex-flow: column;
    align-items: center;
  }

  #goods32674 .c-panel__body {
    width: 300px;
  }

  #goods32674 .c-panel__name {
    font-size: 17px;
  }

  #goods32674 .c-price {
    font-size: 30px;
    margin-top: -10px;
  }

  /* %off */
  #goods32296 .badge.badge-red.c-label-discount,
  #goods2206 .badge.badge-red.c-label-discount,
  #goods2485 .badge.badge-red.c-label-discount,
  #goods32194 .badge.badge-red.c-label-discount,
  #goods32804 .badge.badge-red.c-label-discount,
  #goods32258 .badge.badge-red.c-label-discount,
  #goods32833 .badge.badge-red.c-label-discount,
  #goods32905 .badge.badge-red.c-label-discount,
  #goods32780 .badge.badge-red.c-label-discount {
    font-size: 15px;
    width: 55px;
  }

  /* 〇月〇日まで */
  #goods32296 .c-panel__discount-period,
  #goods2206 .c-panel__discount-period,
  #goods2485 .c-panel__discount-period,
  #goods32194 .c-panel__discount-period,
  #goods32804 .c-panel__discount-period,
  #goods32258 .c-panel__discount-period,
  #goods32833 .c-panel__discount-period,
  #goods32905 .c-panel__discount-period,
  #goods32780 .c-panel__discount-period {
    font-size: 13px;
    margin-left: 7px;
  }

  .out_btn .c-panel__body {
    display: flex;
    flex-flow: column;
    align-items: center;
    margin-top: 10px;
  }
  .out_btn .c-price {
    font-size: 2rem;
  }
  .c-price {
    font-size: 30px;
  }

  .out_btn .c-panel__desc {
    display: none;
  }
  .in_btn .c-price {
    font-size: 2rem;
  }
  .out_btn .c-panel__name,
  .in_btn .c-panel__name {
    font-size: 1.4rem;
  }
  #just_supplement .display_exact .goods_set .btn {
    width: 55%;
    height: 40px;
    margin-top: -25px;
    border-radius: 5px;
    margin-left: 90px;
    font-size: 13px;
    padding-top: 10px;
    text-align: center;
  }
  #just_supplement .display_exact li {
    padding-bottom: 5px;
  }

  /* ----- ルテイン #goods32521 -------------------*/
  #goods32521 .c-panel__link {
    flex-flow: column;
    align-items: center;
  }

  #goods32521 .c-panel__body {
    width: 300px;
  }

  #goods32521 .c-panel__price-wrapper {
    display: grid;
    grid-template-columns: 75px 85px 50px 50px;
    grid-template-rows: 40px 35px;
    grid-template-areas:
      "one two two ."
      "three three three three";
    /* gap: 5px; */
    margin-top: 3px;
  }

  #goods32521 .c-price-delete {
    grid-area: one;
    font-size: 20px;
  }

  #goods32521 .c-price--sale {
    grid-area: two;
    color: #ef782e;
    font-size: 30px;
  }

  #goods32521 .c-panel__discount {
    grid-area: three;
    margin-top: 0px;
  }

  #goods32521 .badge.badge-red.c-label-discount {
    width: 180px;
    height: 30px;
    font-size: 20px;
    font-weight: bold;
    padding: 0.2em 0.5em 0.1em;
    background-color: #ee782d;
    border-radius: 10px;
    text-align: center;
  }

  #goods32521 .c-price-delete .d-inline-block {
    margin-top: 12px;
  }

  #goods32521 .c-panel__discount-period {
    font-size: 17px;
  }

  #goods32521 .c-panel__name {
    font-size: 15px;
  }

  /* ----- 速攻ブルーベリーVMAX #goods32786 -------------------*/
  #goods32786 .c-panel__link {
    flex-flow: column;
    align-items: center;
  }

  #goods32786 .c-panel__body {
    width: 300px;
  }

  #goods32786 .c-panel__price-wrapper {
    display: grid;
    grid-template-columns: 75px 85px 50px 50px;
    grid-template-rows: 40px 35px;
    grid-template-areas:
      "one two two ."
      "three three three three";
    /* gap: 5px; */
    margin-top: 3px;
  }

  #goods32786 .c-price-delete {
    grid-area: one;
    font-size: 20px;
  }

  #goods32786 .c-price--sale {
    grid-area: two;
    color: #af47c9;
    font-size: 30px;
  }

  #goods32786 .c-panel__discount {
    grid-area: three;
    margin-top: 0px;
  }

  #goods32786 .badge.badge-red.c-label-discount {
    width: 180px;
    height: 30px;
    font-size: 20px;
    font-weight: bold;
    padding: 0.2em 0.5em 0.1em;
    background-color: #af47c9;
    border-radius: 10px;
    text-align: center;
  }

  #goods32786 .c-price-delete .d-inline-block {
    margin-top: 12px;
  }

  #goods32786 .c-panel__discount-period {
    font-size: 17px;
  }

  #goods32786 .c-panel__name {
    font-size: 15px;
  }

  /*----------------------------------------------*/

  /* 価格キャンペーン2段 */
  #goods32296 .c-panel__price-wrapper,
  #goods2206 .c-panel__price-wrapper,
  #goods2485 .c-panel__price-wrapper,
  #goods32194 .c-panel__price-wrapper,
  #goods32804 .c-panel__price-wrapper,
  #goods32258 .c-panel__price-wrapper,
  #goods32833 .c-panel__price-wrapper,
  #goods32905 .c-panel__price-wrapper,
  #goods32780 .c-panel__price-wrapper {
    display: grid;
    grid-template-columns: 65px 75px;
    grid-template-rows: 35px 45px;
    grid-template-areas:
      "one two"
      "three three";
    gap: 0px;
  }

  #goods32296 .c-price-delete,
  #goods2206 .c-price-delete,
  #goods2485 .c-price-delete,
  #goods32194 .c-price-delete,
  #goods32804 .c-price-delete,
  #goods32258 .c-price-delete,
  #goods32833 .c-price-delete,
  #goods32905 .c-price-delete,
  #goods32780 .c-price-delete {
    grid-area: one;
    font-size: 16px;
  }

  #goods32296 .c-price--sale,
  #goods2206 .c-price--sale,
  #goods2485 .c-price--sale,
  #goods32194 .c-price--sale,
  #goods32804 .c-price--sale,
  #goods32258 .c-price--sale,
  #goods32833 .c-price--sale,
  #goods32905 .c-price--sale,
  #goods32780 .c-price--sale {
    grid-area: two;
    font-size: 22px;
  }

  #goods32296 .c-panel__discount,
  #goods2206 .c-panel__discount,
  #goods2485 .c-panel__discount,
  #goods32194 .c-panel__discount,
  #goods32804 .c-panel__discount,
  #goods32258 .c-panel__discount,
  #goods32833 .c-panel__discount,
  #goods32905 .c-panel__discount,
  #goods32780 .c-panel__discount {
    grid-area: three;
    height: 50px;
    margin-top: 0px;
  }

  #goods32833 .c-price,
  #goods32780 .c-price {
    margin-top: 10px;
    width: 50px;
    width: 120px;
  }
}
